*{
    margin: 0px;
}
body{
    margin: 0px;
    padding: 0px;
}
.menu{
    background-color: black;
}

.f{
    display: flex;
}
.g{
    display: grid;
}
.r li{
    float: right;
}
ul{
    list-style: none;
    margin: 0px;
    padding: 0px;

}
ul li{
    text-align: center;
    background-color: aqua;
    text-decoration: none;
    color: black;
    margin: 2px 5px;
    padding: 2px;
}
header{
    text-align: center;
    background-color: blue;
    padding: 10px;
}
.contenido section{
    background-color: darkolivegreen;
    padding: 10px;
}
footer{
    background-color: blueviolet;
    padding: 10px;
    text-align: center;
}
.box{
    padding: 20px;
    background-color: blue;
    margin: 20px;
}
.circle{
    display: flex;
    padding: 0px;
    text-align: center;
}
.circle p{
    flex: 1 auto;
}
.circle .b{
    padding: 10px;
    background-color: darkgrey;
    border-radius: 20px;
}

.f li, .box{
    flex: 1 auto;
}